<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-11T15:47:27">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:47:27" expNo="1" name="barc-RC-1843-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=178.195831ppm, F2=150.850861ppm, MI=0.94cm, MAXI=4.87cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="171.882675" intensity="2.062331" type="0"/>
    <Peak1D F1="152.684509" intensity="2.195458" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:47:27" expNo="1" name="barc-RC-1843-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=150.850861ppm, F2=136.206406ppm, MI=2.25cm, MAXI=5.96cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="141.173706" intensity="2.685237" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:47:27" expNo="1" name="barc-RC-1843-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=120.784370ppm, F2=105.103142ppm, MI=13.81cm, MAXI=25.37cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="114.917526" intensity="20.0" type="0"/>
    <Peak1D F1="114.388809" intensity="19.82986" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:47:27" expNo="1" name="barc-RC-1843-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=86.311577ppm, F2=71.278328ppm, MI=4.07cm, MAXI=17.38cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.154655" intensity="8.199836" type="0"/>
    <Peak1D F1="76.995651" intensity="8.623837" type="0"/>
    <Peak1D F1="76.838501" intensity="8.645539" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:47:27" expNo="1" name="barc-RC-1843-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=64.539291ppm, F2=38.490299ppm, MI=6.03cm, MAXI=17.88cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="55.723648" intensity="9.40859" type="0"/>
    <Peak1D F1="52.161758" intensity="6.577814" type="0"/>
    <Peak1D F1="46.651134" intensity="10.50097" type="0"/>
  </PeakList1D>
</PeakList>
